function data()
return {
	de = {
		["name"] = "Schmalspurbahnhöfe",
		["desc"] = "Die original Bahnhöfe für die Schmalspurbahn",
		["Number of tracks"] = "Anzahl Gleise",
		["Platform length"] = "Bahnsteiglänge",
		["Track type"] = "Gleistyp",
		["Catenary"] = "Oberleitung",
	    ["Yes"] = "Ja",
	    ["No"] = "Nein",
	},
	en = {
		["name"] = "Railway Station",
		["desc"] = "Train station for passengers.",
    },
}
end
